umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
UMLDragData::LvTypeAndID Struct Reference

`#include <umldragdata.h>`

## Public Attributes
UMLListViewItem::ListViewType | type
Uml::ID::Type | id

## Member Data Documentation

## ◆ id

Uml::ID::Type UMLDragData::LvTypeAndID::id

## ◆ type

UMLListViewItem::ListViewType UMLDragData::LvTypeAndID::type

The documentation for this struct was generated from the following file:

- umbrello/clipboard/umldragdata.h